
  /*@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    color: white;
}
html,
body{
    height: auto;
    width: 100%;
    background-color: #111;
}
#main{
    height: auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}
#main h1{
    font-size: 48px;
    display: flex;
    align-items: center;
}
#main>h1 span{
    margin: 0 15px;
    display: flex;
    align-items: center;
}
#main>h1 span .img{
    rotate: 90deg;
    height: 40px;
    transition: 0.3s ease;
}

#main>#endec-div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #222;
    border-radius: 10px;
    padding: 8px;
    width: 28%;
    margin: 35px 0;
}
#main>#endec-div h3{
    font-size: 17px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    font-weight: 500;
    cursor: pointer;
    padding: 12px 12px;
    transform: 0.2s ease;
}
#enc-btn{
    background-color: #333;
}
#endec-div h3 span{
    display: flex;
    align-items: center;
    margin-left: 10px;
}

#encryption{
    width: 45%;
    /* background-color: red; */
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    flex-direction: column;
    /* display: none; */
}
#encryption h5{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 13px;
    color: #6e6e6e;

}
#encryption textarea{
    width: 100%;
    /*height: 70px;*/
    border: 1px solid #343434;
    padding: 10px;
    border-radius: 8px;
    font-size: 17px;
    outline: none;
    margin-bottom: 50px;
    background-color: #1c1c1c;
}
#encryption input{
    width: 100%;
    border: 1px solid #343434;
    padding: 10px;
    border-radius: 8px;
    font-size: 17px;
    outline: none;
    margin-bottom: 50px;
    background-color: #1c1c1c;
}
#encryption button{
    display: flex;
    align-items: center;
    color: #6e6e6e;
    background-color: #1c1c1c;
    border: none;
    justify-content: center;
    width: 100%;
    justify-content: center;
    padding: 10px;
    border-radius: 10px;
    font-size: 17px;
    cursor: pointer;
}
button span{
    height: 20px;
    margin-left: 5px;
}


#decryption{
    width: 45%;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    flex-direction: column;
    display: none;
}
#decryption h5{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 13px;
    color: #6e6e6e;

}
#decryption textarea{
    width: 100%;
    /*height: 70px;*/
    border: 1px solid #343434;
    padding: 10px;
    border-radius: 8px;
    font-size: 17px;
    outline: none;
    margin-bottom: 50px;
    background-color: #1c1c1c;
}
#decryption input{
    width: 100%;
    border: 1px solid #343434;
    padding: 10px;
    border-radius: 8px;
    font-size: 17px;
    outline: none;
    margin-bottom: 50px;
    background-color: #1c1c1c;
}
#decryption button{
    display: flex;
    align-items: center;
    color: #6e6e6e;
    background-color: #1c1c1c;
    border: none;
    justify-content: center;
    width: 100%;
    justify-content: center;
    padding: 10px;
    border-radius: 10px;
    font-size: 17px;
    cursor: pointer;
}
button span{
    height: 20px;
    margin-left: 5px;
}
#result{
    padding: 20px;
    border-radius: 10px;
    font-size: 18px;
    background-color: #1C1C1C;
    border: 1px solid #343434;
    width: 45%;
    margin-top: 40px;
    display: none;
}
